/*--- Avanquest WebEasy Page Style ---*/


.cc3375             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3376             { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc3377             { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc3378             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3379             { /* Common */
	border          :   0.00pt none #669999;
	}
.cc3380             { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc3381             { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3382             { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc3383             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc3384             { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc3385             { /* Common */
	border          :   0.00pt none #606060;
	}
.cc3386             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3387             { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc3388             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc3389             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
div#e36             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 267.75pt;
	top             : 309.75pt;
	width           : 404.25pt;
	height          : 150.75pt;
	}
img#e35             { /* new_29_may227012.gif */
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 726.00pt;
	}
div#e34             { /* YC  IMPORT  AND   EXPORT... */
	position        : absolute;
	left            : 144.75pt;
	top             :  11.25pt;
	width           : 579.75pt;
	height          :  34.50pt;
	}
span#e33            { /* new_29_may227011.jpg */
	background      : transparent url(new_29_may227011.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :  53.25pt;
	width           : 647.25pt;
	height          :  90.00pt;
	}
div#e32             { /* Hours of Operation\ \Mon... */
	position        : absolute;
	left            : 665.25pt;
	top             :  64.50pt;
	width           : 216.75pt;
	height          :  61.50pt;
	}
span#e31            { /* new_29_may227010.gif */
	background      : transparent url(new_29_may227010.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 169.50pt;
	width           : 888.00pt;
	height          :  74.25pt;
	}
span#e30            { /* new_29_may227009.gif */
	background      : transparent url(new_29_may227009.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 144.75pt;
	width           : 882.00pt;
	height          :  85.50pt;
	}
div#e29             { /* Manufactucters */
	position        : absolute;
	left            : 429.75pt;
	top             : 168.75pt;
	width           : 174.00pt;
	height          :  26.25pt;
	}
div#e28             { /* Wholesaler */
	position        : absolute;
	left            : 616.50pt;
	top             : 169.50pt;
	width           : 121.50pt;
	height          :  26.25pt;
	}
div#e27             { /* Distributor */
	position        : absolute;
	left            : 762.75pt;
	top             : 168.75pt;
	width           : 118.50pt;
	height          :  26.25pt;
	}
div#e26             { /* Copyright @ 2016 yccompa... */
	position        : absolute;
	left            : 629.25pt;
	top             : 210.00pt;
	width           : 246.75pt;
	height          :  20.25pt;
	}
span#e25            { /* new_29_may227008.gif */
	background      : transparent url(new_29_may227008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 689.25pt;
	width           : 895.50pt;
	height          :  21.75pt;
	}
div#e24             { /* Address: 56 Hilldale Roa... */
	position        : absolute;
	left            :  79.50pt;
	top             : 165.00pt;
	width           : 339.75pt;
	height          :  46.50pt;
	}
img#e23             { /* new_29_may227007.gif */
	position        : absolute;
	left            :  16.50pt;
	top             : 168.00pt;
	width           :  49.50pt;
	height          :  41.25pt;
	}
span#e22            { /* new_29_may227006.gif */
	background      : transparent url(new_29_may227006.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 252.00pt;
	width           : 300.75pt;
	height          :  51.75pt;
	}
img#e21             { /* new_29_may227005.gif */
	position        : absolute;
	left            :   8.25pt;
	top             : 250.50pt;
	width           : 301.50pt;
	height          :  52.50pt;
	}
img#e20             { /* new_29_may227004.jpg */
	position        : absolute;
	left            :   9.75pt;
	top             : 252.00pt;
	width           : 297.75pt;
	height          :  48.75pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 123.00pt;
	top             : 690.00pt;
	width           :  55.50pt;
	height          :  20.25pt;
	}
div#e18             { /* About Us */
	position        : absolute;
	left            : 222.75pt;
	top             : 691.50pt;
	width           :  78.75pt;
	height          :  20.25pt;
	}
div#e17             { /* Products */
	position        : absolute;
	left            : 339.75pt;
	top             : 690.00pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e16             { /* Contact Us */
	position        : absolute;
	left            : 462.75pt;
	top             : 691.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
form#f15            { /* formmail.php  */
	position        : absolute;
	left            :  88.50pt;
	top             : 316.50pt;
	width           : 719.25pt;
	height          : 326.25pt;
	}
fieldset#e15        { /* formmail.php  */
	background-color: transparent;
	}
legend#e14          { /* Contact Details */
	position        : absolute;
	left            :  40.50pt;
	top             :  11.25pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e13           { /* Purchasing Person */
	position        : absolute;
	left            : 149.25pt;
	top             :  27.00pt;
	width           : 123.00pt;
	height          :  18.00pt;
	}
input#e12           { /* Text Name Name  */
	position        : absolute;
	left            : 294.00pt;
	top             :  21.75pt;
	width           : 201.00pt;
	height          :  15.00pt;
	}
label#e11           { /* Subject: */
	position        : absolute;
	left            : 204.75pt;
	top             :  87.75pt;
	width           :  67.50pt;
	height          :  17.25pt;
	}
input#e10           { /* Text Address Address  */
	position        : absolute;
	left            : 291.75pt;
	top             :  89.25pt;
	width           : 214.50pt;
	height          :  18.75pt;
	}
label#e9            { /* E-mail */
	position        : absolute;
	left            : 204.00pt;
	top             :  60.00pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e8            { /* Text Email E-mail  */
	position        : absolute;
	left            : 294.00pt;
	top             :  54.75pt;
	width           : 203.25pt;
	height          :  13.50pt;
	}
label#e7            { /* Comments */
	position        : absolute;
	left            : 111.75pt;
	top             : 120.75pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
textarea#e6         { /* Text Area Comments Comme... */
	position        : absolute;
	left            : 190.50pt;
	top             : 128.25pt;
	width           : 510.75pt;
	height          : 200.25pt;
	}
input#e5            { /* Submit Send Details  */
	position        : absolute;
	left            :  70.50pt;
	top             : 265.50pt;
	width           :  90.75pt;
	}
input#e4            { /* Reset Clear Details  */
	position        : absolute;
	left            :  69.75pt;
	top             : 288.75pt;
	width           :  90.75pt;
	}
span#e3             { /* new_29_may227003.jpg */
	background      : transparent url(new_29_may227003.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 169.50pt;
	width           :  47.25pt;
	height          :  38.25pt;
	}
span#e2             { /* new_29_may227002.jpg */
	background      : transparent url(new_29_may227002.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  45.00pt;
	width           : 648.75pt;
	height          :  78.00pt;
	}
span#e1             { /* new_29_may227001.jpg */
	background      : transparent url(new_29_may227001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  45.00pt;
	width           : 646.50pt;
	height          :  99.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 735.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
